' IF-3.BAS
' This program demonstrates the OR logical operator.

CLS

PRINT "I'm thinking of a number between 1 and 100."
PRINT "Can you guess what it is?"
INPUT "Please enter a number between 1 and 100:  ", guess%
PRINT
IF guess% = 63 THEN PRINT "That's right!!"
IF guess% < 53 OR guess% > 73 THEN PRINT "You're way off!"
PRINT "Thanks for playing!"

